Subject: bug#6555: stat enhancement

From: A Burgie <[email-masked]>
Date: Fri, 2 Jul 2010 14:49:10 -0600

To Whom it May Concern:

I have made a small change to the stat command adding in the ability
to print the mountpoint of the specified file/directory.  This is
something I have heard several others (besides myself) trying to do
via various methods involving the df command or some recursive
directory traversals but which would make sense in the stat command.
Michael Meskes suggested CC-ing [email-masked] as well which I am
doing.

Reading through the submission process for the package I am not sure
if the actual e-mail body should be the output of the 'git
format-patch --stdout -1' command or not so I am attaching it.  If
preferred I will send it inline next time and in the future.

Thank-you for your time,
Aaron Burgemeister